const toggleBtn = document.getElementById('toggleBtn');
const passwordField = document.getElementById('password');

toggleBtn.addEventListener('click', () => {
  if (passwordField.type === 'password') {
    passwordField.type = 'text';
    toggleBtn.innerHTML = '<i class="bi bi-eye-slash"></i>';
  } else {
    passwordField.type = 'password';
    toggleBtn.innerHTML = '<i class="bi bi-eye"></i>';
  }
});